name: Darkness Box
body: |
  A carved wooden box that seems to have pure darkness leaking out of
  it.  If you open it, it reduces the Integrity of the Place Without
  Recourse by 10; see a GM.  No telling what else it might do...
